Subject: GOOD DAY

From: "DR. ABU HASSAN" <[email-masked]>
Date: Tue, 30 Mar 2004 14:59:22 -0800

From:DR.ABU  HASSAN 
Tell:234-8023438566
Email: [email-masked] 

l am a financial consultant based in  Nigeria.l have aclient who is now late.He has 31,500,000USD
 with a private bank here in nigeria I am the onle person who has all the information as regards this fund.
My intrest now is to find some one like you who will now be made the next of kin to the deceased through 
carefull documentation from the fedral ministry of justice to enable us transfer the aforementioned amount to 
any bank of your choice for safekeeping.

I will offer you 20% of the total amount at the end of the transfer,
though this can still be negotiated. 

This fund has been in the bank since November 1996, this is because 
my client died in the ADC plane crash of 7th Novmber 1996, i have 
painstakenly made this transaction to be 100% risk free.All i need 
now is some one like you who with all trust can now help me to 
accomplish this dream since my client is a foreigner like you.

My utmost intrest is for you to assist me transfer this fund to your 
country or any bank of your wish.I wish to invest in a stable 
economy,and in companies with potentials for rapid growth in long 
terms.I am also interested in placing part of this fund in
your company,if your country`s bi-laws allows foreign investment. 
 
You can contact me for more details via my e-mail address or fax with 
your reference. 
 
Yours faithfully, 
DR.ABU HASSAN 
E-MAIL:[email-masked] [please reply me
with this e-mail address]
 
N:B The fund is free from drug and laundering related
offences and this transaction need utmost confidentiality